> For the complete documentation index, see [llms.txt](https://docs.rmhpos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rmhpos.com/video-tutorials.md).

# Video Tutorials

This topic provides links to videos that stores can use to train their employees to perform basic tasks in POS, Store Manager, Loyalty Manager, and Central Manager.

Use the following videos to train store employees to perform basic tasks in POS, Store Manager, Loyalty Manager, and Central Manager.

<details>

<summary><strong>POS</strong></summary>

Use the following videos to train store employees to enter a basic transaction, look up items and customers, assign sales representatives to items or transactions, print receipts, and process returns and exchanges.

{% embed url="<https://www.youtube.com/watch?v=XjWjWIp1H1o>" %}

**Published:** 09-02-2022 **Publisher:** (c) Retail Management Hero **Version:** 3.11.2

{% embed url="<https://www.youtube.com/watch?v=bv1fJoSx4mY>" %}

**Published:** 09-02-2022 **Publisher:** (c) Retail Management Hero **Version:** 3.11.2

{% embed url="<https://www.youtube.com/watch?v=7PZtaIaAS8Y>" %}

**Published:** 11-09-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=-cZ4IsJLGww>" %}

**Published:** 11-17-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=2MXEfTNSqlM>" %}

**Published:** 09-16-2025 **Publisher:** (c) Retail Management Hero **Version:** 3.51.11

{% embed url="<https://www.youtube.com/watch?v=DaNsn6T5TB0>" %}

**Published:** 11-10-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=zyAdhotmOgs>" %}

**Published:** 12-11-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=y2W7YDbvlgs>" %}

**Published:** 12-15-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=cD5PgV18Mq0>" %}

**Published:** 12-19-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.50.11

</details>

<details>

<summary><strong>STORE MANAGER</strong></summary>

Use the following videos to train store employees to set up customer policies, use the Import Utility to add or update items in the store database, perform a physical inventory count, and generate active reports.

{% embed url="<https://www.youtube.com/watch?v=7H080QWn2Gg>" %}

**Published:** 11-04-2022 **Publisher:** (c) Retail Management Hero **Version:** 3.11.7

{% embed url="<https://www.youtube.com/watch?v=3Gx2umrg2bc>" %}

**Published:** 07-10-2024 **Publisher:** (c) Retail Management Hero **Version:** 3.51.1

{% embed url="<https://www.youtube.com/watch?v=JMvI1kkdVxE>" %}

**Published:** 09-19-2025 **Publisher:** (c) Retail Management Hero **Version:** 3.51.11

{% embed url="<https://www.youtube.com/watch?v=G0DAWI4tDIQ>" %}

**Published:** 06-21-2024 **Publisher:** (c) Retail Management Hero **Version:** 3.51.1

</details>

<details>

<summary><strong>LOYALTY MANAGER</strong></summary>

Use the following videos to demonstrate how to set up a basic points-based store loyalty program.

{% embed url="<https://www.youtube.com/watch?v=A8qea_KxQHw>" %}

**Published:** 03-10-2023 **Publisher:** (c) Retail Management Hero **Version:** 3.11.10

</details>

<details>

<summary><strong>CENTRAL MANAGER</strong></summary>

Use the following videos to train store employees to look up customers in other stores, use the Import Utility to add or update items in the store database, and generate active reports.

{% embed url="<https://www.youtube.com/watch?v=2MXEfTNSqlM>" %}

**Published:** 09-16-2025 **Publisher:** (c) Retail Management Hero **Version:** 3.51.11

{% embed url="<https://www.youtube.com/watch?v=3Gx2umrg2bc>" %}

**Published:** 07-10-2024 **Publisher:** (c) Retail Management Hero **Version:** 3.51.1

{% embed url="<https://www.youtube.com/watch?v=G0DAWI4tDIQ>" %}

**Published:** 06-21-2024 **Publisher:** (c) Retail Management Hero **Version:** 3.51.1

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rmhpos.com/video-tutorials.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
